Subject: [lojban] Re: [lojban.org #92] Re: Your lujvo records in Jbovlaste

From: Rob Speer <[email-masked]>
Date: Wed, 12 Mar 2003 04:27:14 -0500

On Wed, Mar 12, 2003 at 12:10:06AM -0800, Robin Lee Powell wrote:
> Well, there's also the 10 years of tradition...

Someone's misunderstanding someone here.

Of course you should keep using = between places of the lujvo components
that are combined into the same place in the lujvo's place structure.

What I'm against is the new notation, which I'm fairly sure was just
suggested a couple of days ago, where you can define the places of the
lujvo out of order using something like "x1=". I think, since that's not
at all doing the same thing as "b1=c1", it should be a different symbol.

-- 
mu'o mi'e rab.spir